=== debian/control ===
Source: django-reversion
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Michael Fladischer <fladi@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-babel,
 python3-django (>= 1.11),
 python3-mock,
 python3-setuptools,
 python3-sphinx,
Standards-Version: 4.5.0
Homepage: https://github.com/etianen/django-reversion
Vcs-Git: https://salsa.debian.org/python-team/packages/django-reversion.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/django-reversion
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: python-django-reversion-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: Provides comprehensive version control facilities for Django (Documentation)
 Reversion is an extension to the Django web framework that provides
 comprehensive version control facilities.
 .
 Features:
  * Roll back to any point in a model's history - an unlimited undo facility!
  * Recover deleted models - never lose data again!
  * Admin integration for maximum usability.
  * Group related changes into revisions that can be rolled back in a single
    transaction.
  * Automatically save a new version whenever your model changes using Django's
    flexible signalling framework.
  * Automate your revision management with easy-to-use middleware.
 .
 This package contains the documentation.

Package: python3-django-reversion
Architecture: all
Depends:
 python3-django (>= 1.11),
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-django-reversion-doc,
Description: Provides comprehensive version control facilities for Django (Python3 version)
 Reversion is an extension to the Django web framework that provides
 comprehensive version control facilities.
 .
 Features:
  * Roll back to any point in a model's history - an unlimited undo facility!
  * Recover deleted models - never lose data again!
  * Admin integration for maximum usability.
  * Group related changes into revisions that can be rolled back in a single
    transaction.
  * Automatically save a new version whenever your model changes using Django's
    flexible signalling framework.
  * Automate your revision management with easy-to-use middleware.
 .
 This package contains the Python 3 version of the library.
