## django-reversion 4.0.2

=== debian/changelog ===
django-reversion (4.0.2-1) unstable; urgency=low

  * New upstream release.

 -- Michael Fladischer <fladi@debian.org>  Wed, 02 Feb 2022 08:38:47 +0000

django-reversion (4.0.1-1) unstable; urgency=low

  * New upstream release.
  * Depend on python3-all for autopkgtests.
  * Update year in d/copyright.

 -- Michael Fladischer <fladi@debian.org>  Thu, 06 Jan 2022 17:31:18 +0000

django-reversion (4.0.0-1) unstable; urgency=low

  [ Diego M. Rodriguez ]
  * Team upload.
  * d/watch: update to github new URL format
  * d/tests: specify import name

  [ Michael Fladischer ]
  * New upstream release.
  * Refresh patches.
  * Bump Standards-Version to 4.6.0.
  * Update patch to skip database definitions for postgres and mysql
    when driver no available.
  * Enable upstream testsuite for autopkgtests.
  * Add python3-sphinx-rtd-theme to Build-Depends, used to build
    documentation.
  * Remove unnecessary autopkgtest-pkg-python testsuite.

 -- Michael Fladischer <fladi@debian.org>  Wed, 01 Sep 2021 20:14:07 +0000
