=== debian/control ===
--- 
+++ 
@@ -13,11 +13,11 @@
  python3-mock,
  python3-setuptools,
  python3-sphinx,
-Standards-Version: 4.5.0
+ python3-sphinx-rtd-theme,
+Standards-Version: 4.6.0
 Homepage: https://github.com/etianen/django-reversion
 Vcs-Git: https://salsa.debian.org/python-team/packages/django-reversion.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/django-reversion
-Testsuite: autopkgtest-pkg-python
 Rules-Requires-Root: no
 
 Package: python-django-reversion-doc
