## django-reversion 5.0.1

=== debian/changelog ===
django-reversion (5.0.1-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 4.6.1.0.

 -- Michael Fladischer <fladi@debian.org>  Mon, 01 Aug 2022 08:32:35 +0000

django-reversion (5.0.0-1) unstable; urgency=low

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on python3-django.
    + python3-django-reversion: Drop versioned constraint on python3-django in
      Depends.

  [ Michael Fladischer ]
  * New upstream release.

 -- Michael Fladischer <fladi@debian.org>  Wed, 16 Mar 2022 17:34:50 +0000
