## django-reversion 5.0.2

=== debian/changelog ===
django-reversion (5.0.2-1) unstable; urgency=low

  * New upstream release.

 -- Michael Fladischer <fladi@debian.org>  Tue, 20 Sep 2022 07:19:47 +0000
