## django-reversion 5.0.3

=== debian/changelog ===
django-reversion (5.0.3-1) unstable; urgency=low

  * New upstream release.
  * Run all tests (requiring live postgresql and mariadb servers) in
    autopkgtest.

 -- Michael Fladischer <fladi@debian.org>  Sun, 30 Oct 2022 08:02:23 +0000
