## django-reversion 5.0.4

=== debian/changelog ===
django-reversion (5.0.4-1) unstable; urgency=low

  * New upstream release.
  * Refresh patches.
  * Update d/copyright with new years.

 -- Michael Fladischer <fladi@debian.org>  Thu, 05 Jan 2023 14:05:29 +0000
