=== debian/control ===
--- 
+++ 
@@ -9,12 +9,12 @@
  dh-python,
  python3-all,
  python3-babel,
- python3-django (>= 1.11),
+ python3-django,
  python3-mock,
  python3-setuptools,
  python3-sphinx,
  python3-sphinx-rtd-theme,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1.0
 Homepage: https://github.com/etianen/django-reversion
 Vcs-Git: https://salsa.debian.org/python-team/packages/django-reversion.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/django-reversion
@@ -45,7 +45,7 @@
 Package: python3-django-reversion
 Architecture: all
 Depends:
- python3-django (>= 1.11),
+ python3-django,
  ${misc:Depends},
  ${python3:Depends},
 Suggests:
