## django-reversion 5.0.12

=== debian/changelog ===
django-reversion (5.0.12-1) unstable; urgency=low

  [ Alexandre Detiste ]
  * Remove extraneous build-dependency on python3-mock

  [ Michael Fladischer ]
  * New upstream version 5.0.12
  * Refresh patches.

 -- Michael Fladischer <fladi@debian.org>  Wed, 31 Jan 2024 15:46:47 +0000

django-reversion (5.0.10-1) unstable; urgency=low

  * New upstream version 5.0.10
  * Update year in d/copyright.

 -- Michael Fladischer <fladi@debian.org>  Thu, 11 Jan 2024 09:07:06 +0000

django-reversion (5.0.8-1) unstable; urgency=low

  * New upstream version 5.0.8

 -- Michael Fladischer <fladi@debian.org>  Thu, 16 Nov 2023 13:06:46 +0000

django-reversion (5.0.6-1) unstable; urgency=medium

  * New upstream version 5.0.6

 -- Michael Fladischer <fladi@debian.org>  Sat, 14 Oct 2023 17:54:13 +0000

django-reversion (5.0.5-1) unstable; urgency=medium

  * New upstream version 5.0.5
  * Refresh patches.
  * Bump Standards-Version to 4.6.2.
  * Build using pybuild-plugin-pyproject.
  * Add patch to use local objects.inv in intersphinx mapping.

 -- Michael Fladischer <fladi@debian.org>  Mon, 25 Sep 2023 09:22:08 +0000
