=== debian/control ===
--- 
+++ 
@@ -7,14 +7,14 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
+ pybuild-plugin-pyproject,
  python3-all,
  python3-babel,
  python3-django,
- python3-mock,
  python3-setuptools,
  python3-sphinx,
  python3-sphinx-rtd-theme,
-Standards-Version: 4.6.1.0
+Standards-Version: 4.6.2
 Homepage: https://github.com/etianen/django-reversion
 Vcs-Git: https://salsa.debian.org/python-team/packages/django-reversion.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/django-reversion
