## django-reversion 5.1.0

=== debian/changelog ===
django-reversion (5.1.0-1) unstable; urgency=low

  * New upstream version 5.1.0
  * Bump Standards-Version to 4.7.0.

 -- Michael Fladischer <fladi@debian.org>  Fri, 16 Aug 2024 19:08:26 +0000
