=== debian/tests/control ===
Tests: upstream
Depends:
 mariadb-server,
 postgresql,
 python3-all,
 python3-mysqldb,
 python3-psycopg2,
 @,
 @builddeps@,
Restrictions: allow-stderr, needs-root
