## django-reversion 6.1.0

=== debian/changelog ===
django-reversion (6.1.0-1) unstable; urgency=low

  * New upstream version 6.1.0
  * Refresh patches.
  * Bump Standards-Version to 4.7.3.
  * Drop Rules-Requires-Root.
  * Update year in d/copyright.
  * Use uscan version 5.

 -- Michael Fladischer <fladi@debian.org>  Sun, 18 Jan 2026 18:15:24 +0000
