=== debian/control ===
--- 
+++ 
@@ -14,11 +14,10 @@
  python3-setuptools,
  python3-sphinx,
  python3-sphinx-rtd-theme,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Homepage: https://github.com/etianen/django-reversion
 Vcs-Git: https://salsa.debian.org/python-team/packages/django-reversion.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/django-reversion
-Rules-Requires-Root: no
 
 Package: python-django-reversion-doc
 Section: doc
